/* ==========================================================================
Global
========================================================================== */

body {
    font-family: 'Open Sans', sans-serif;
    background: #f4f4f4;
}
h2 {
    font-size: 36px;
    color: #ffffff;
    line-height: 1.25;
}
h4 {
    font-size: 21px;
    font-weight: 900;
    color: #6D6D6D;
}
h5 {
    font-size: 18px;
    color: #4E4F50;
    font-weight: 900;
}
h6 {
    font-weight: 900;
    font-size: 12px;
    color: #4E4F50;
    margin-top: 20px;
    margin-bottom: 24px;
}
p {
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
}
.btn {
    border: 1px solid #ffffff;
    padding: 10px 30px;
    color: #ffffff;
    font-weight: 800;
    font-size: 12px;
    font-weight: 600;
    transition: background 0.2s;
    display: inline-block;
}
.btn.learn-more {
    border: 1px solid #A1A1AC;
    color: #A1A1AC;
    font-size: 12px;
    padding: 8px 20px;
    font-weight: 600;
}
.btn.read-more {
    border: 1px solid #A1A1AC;
    color: #A1A1AC;
    font-size: 12px;
    padding: 8px 20px;
    font-weight: 600;
}
.btn.view-all {
    border: 1px solid #A1A1AC;
    color: #A1A1AC;
    font-size: 12px;
    padding: 8px 20px;
    font-weight: 600;
}
.btn.download {
    padding-left: 15px;
    padding-right: 30px;
    vertical-align: middle;
}
.btn.download.ac {
    margin-right: 30px;
}
span.icon-pdf {
    margin-right: 20px;
    display: inline-flex;
}
div.inline-block {
    display:inline-block;
    vertical-align: top;
}
div.middle {
    display:inline-block;
    vertical-align: top;
    padding-top: 10px;
}
.source {
    border: 0px;
    color: #1E89FF;
    font-size: 14px;
}
.btn:hover {
    border: 1px solid rgba(0, 0, 0, 0);
    background: #2F2F2F;
    color: #FFFFFF !important;
    transition: background 0.2s;
}
.section-padding {
    padding-top: 30px;
}
.content-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.minor-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}
.subtle-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.intro p, .story p {
    font-family: 'Lora', serif;
}
.overlay {
    background: rgba(0, 0, 0, 0.8);
    ;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
}
.alert {
    width: 320px;
    height: 160px;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.alert p {
    color: #6D6D6D;
    font-size: 14px;
}
.alert-success {
    background: #f8f8f8;
    color: #747474;
}
.alert a.btn {
    border: 1px solid #747474;
    color: #747474;
    margin-top: 20px;
}

.mb-30{
    margin-bottom: 30px !important;
}

/* ==========================================================================
Override Nav Bar
========================================================================== */

.navbar-default {
    border: none;
    padding-top: 50px;
    padding-bottom: 36px;
}
.navbar {
    margin-bottom: 0;
}
.navbar-nav {
    float: right;
}
.navbar-nav>li>a {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.dropdown-menu {
    min-width: 200px;
    background: #f8f8f8;
}
.dropdown-menu>li>a {
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    color: #777;
    font-weight: 600;
    text-transform: uppercase;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block !important;    
}

/* ==========================================================================
Main Banner
========================================================================== */

.home-intro {}
.home-intro h2 {
    font-weight: 900;
}
.home-intro p {
    margin-bottom: 20px;
    font-family: 'Lora', serif;
}

.home-intro .story {display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */

display: -moz-box;

/* OLD - Firefox 19- (buggy but mostly works) */

display: -ms-flexbox;

/* TWEENER - IE 10 */

display: -webkit-flex;

/* NEW - Chrome */

display: flex;
justify-content: center;
-webkit-box-align: center;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
height:100%;

}



.flexslider h2, .flexslider p {
    text-shadow: 1px 1px 10px #2d2d2d;
}

.flexslider h2 {
    margin-top: 0;
}
.hero-1 {
    background-image: url('../img/hero-banners-1.jpg');
    height: auto;
    background-position: center;
    background-size: 100% auto;
    padding: 100px 0 !important;
}
.hero-2 {
    background-image: url('../img/hero-banners-2.jpg');
    height: auto;
    background-position: center;
    padding-top: 60px !important;
}
.hero-3 {
    background-image: url('../img/hero-banners-3.jpg');
    height: auto;
    background-position: center;
    padding-top: 60px !important;
}
.btn-hero {
    background: #2F2F2F;
    border: none;
}
.btn-hero:hover {
    background: #1d1d1d;
    border: none;
}
.flex-direction-nav a {
    height: 60px;
}
.flex-control-nav li {
    margin: 0 8px;
}
.flex-control-paging li a {
    width: 14px;
    height: 14px;
}
.flex-control-paging li a {
    background: #FFFFFF;
    background: rgba(255, 255, 255, 1);
    box-shadow: none;
}
.flex-control-paging li a.flex-active {
    background: #2d2d2d;
    background: rgba(45, 45, 45, 1);
}
.flexslider {
    border: none;
}
.flexslider .flex-direction-nav .flex-prev {
    left: 20px;
}
.flexslider .flex-direction-nav .flex-next {
    right: 20px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
    right: 20px;
}
.flexslider .slides {
    zoom: 1;
}

/* ==========================================================================
Corporate Profile Page
========================================================================== */
.intro {
    min-height: 320px;
}
.corporate-profile-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.corporate-profile-intro p {}
.navy {
    background: #5B6A92;
}
.purple {
    background: #7174AD;
}
.corporate-profile-content .bg {
    background: #ffffff;
}
.corporate-profile-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.corporate-profile-content .quote > p {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.25;
    color: #5B6A92;
}
.company {
    background: #F3F6F8;
    padding-left: 60px;
    padding-right: 60px;
}
.company > p {
    margin-bottom: 40px;
}
ul.company-mission {
    padding: 0;
    list-style-position: inside;
    color: #6D6D6D;
}
ul.company-mission li {
    margin-bottom: 12px;
}
.corporate-milestone-direct {
    background: #74BFD0;
}
.corporate-milestone-direct p {
    margin-bottom: 20px;
}

/* ==========================================================================
Corporate Milestone Page
========================================================================== */
.corporate-milestone-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.corporate-milestone-content .bg {
    background: #ffffff;
}
.corporate-milestone-content h5 {
    margin-top: 0;
}
.corporate-milestone-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.corporate-structure-direct {
    background: #74BFD0;
}
.corporate-structure-direct p {
    margin-bottom: 20px;
}

/* ==========================================================================
Corporate Structure Page
========================================================================== */
.corporate-structure-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.corporate-structure-content .bg {
    background: #ffffff;
}
.corporate-structure-content img {
    margin: 0 auto;
}
.directors-profile-direct {
    background: #74BFD0;
}
.directors-profile-direct p {
    margin-bottom: 20px;
}

/* ==========================================================================
Directors Profile Page
========================================================================== */
.directors-profile-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.directors-profile-content .bg {
    background: #ffffff;
}
.directors-profile-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.director {
    padding-left: 60px;
    padding-right: 60px;
}
.director {
    padding-top: 30px;
}
.director .col-sm-12 {
    padding: 0;
}
.director:first-child {
    padding-top: 0;
}
.director:last-child .divider {
    border-bottom: 0px solid #EAEAEA;
}
.director img {
    float: right;
}
.divider {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 30px;
}
h4.name {
    margin-top: 0;
}
h5.post {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    margin-top: 0px;
    margin-bottom: 6px;
}
h6.born {
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #989898;
    margin-top: 0px;
}
.board-charter-direct {
    background: #74BFD0;
}
.board-charter-direct p {
    margin-bottom: 20px;
}

/* ==========================================================================
Board Charter Page
========================================================================== */
.board-charter-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.board-charter-content .bg {
    background: #ffffff;
}
.board-charter-content img {
    margin: 0 auto;
}
.board-charter-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
    margin-top: 24px;
}
.board-charter-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
    font-size: 12px;
    font-weight: 500;
}
#board-charter-content-divider{
    width: 100%;
    color: #eee;
}
#board-charter-sub-title{
    font-weight: 900;
    color: #7B7B7B;
}

/* ==========================================================================
Board Committees Page
========================================================================== */

.board-charter-direct {
    background: #50549E;
}

/* ==========================================================================
Services Page
========================================================================== */
.services-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.services-content .bg {
    background: #ffffff;
}
.services-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
    margin-top: 6px;
}
.services-content .row {
    margin-top: 30px;
}
.services-content .row:first-child {
    margin-top: 0;
}
.solutions {
    margin-top: 20px;
}
.solutions p {
    margin-top: 20px;
    margin-bottom: 20px;
}
.solutions img, .workshops img {
    margin: 0 auto;
}
.workshops {
    padding-left: 60px;
    padding-right: 60px;
}
.workshops .col-sm-12 {
    padding: 0;
}

/* ==========================================================================
Careers Page
========================================================================== */
.careers-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.careers-content .bg {
    background: #ffffff;
}
.careers-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.careers-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
    font-size: 12px;
    font-weight: 500;
}
.blue {
    background: #3C7392;
}

/* ==========================================================================
Contact Us Page
========================================================================== */
.contact-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.contact-content .bg {
    background: #ffffff;
}
.contact-content h6 {
    margin-top: 24px;
    margin-bottom: 6px;
}
.contact-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 20px;
}
.contact-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 20px;
}
.contact-content p > a {
    color: #6D6D6D;
}
.dark {
    background: #50616C;
}
.contact-details {
    padding-left: 60px;
    padding-right: 60px;
}
.enquiries {
    padding-top: 60px;
}
input {
    background: none;
}
.form-group label {
    font-size: 12px;
}

/* ==========================================================================
Newsroom Page
========================================================================== */
.newsroom-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.newsroom-content .bg {
    background: #ffffff;
}
.turq {
    background: #57A19B;
}
.newsroom-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.newsroom-content ul {
    padding-left: 0;
}
.newsroom-content .pagination-wrapper {
    display: block;
    position: relative;
    text-align: center;
}
.news {
    padding-left: 60px;
    padding-right: 60px;
}
.news {
    padding-top: 30px;
}
.news .col-sm-12 {
    padding: 0;
}
.news:first-child {
    padding-top: 0;
}
.article {
    padding-left: 0;
}
h4.news-title {
    margin-top: 0;
}
h6.news-date {
    font-weight: 600;
    margin-top: 16px;
    margin-bottom: 30px;
}
.newsroom-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
    font-size: 12px;
    font-weight: 500;
}

/* ==========================================================================
Article Page
========================================================================== */
.article-content .bg {
    background: #ffffff;
}
.news-article {
    padding-left: 60px;
    padding-right: 60px;
}
.news-article {
    padding-top: 30px;
}
.news-article:first-child {
    padding-top: 0;
}
.article-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
}
.article-content h2 {
    color: #6D6D6D;
    font-weight: 900;
}
.article-content h6 {
    color: #6D6D6D;
    font-weight: 600;
    margin-top: 12px;
}
.article-content figure {
    margin: 0;
    margin-bottom: 24px;
}
.article-content figcaption {
    color: #6D6D6D;
}
.article-content p {
    font-size: 14px;
    font-weight: 400;
    color: #6D6D6D;
    line-height: 1.6;
    margin-bottom: 24px;
}
.article-body {
    margin-top: 24px;
}
.back-to {
    margin-top: 40px;
}
.back-to a:first-child {
    margin-right: 10px;
}
.social {
    margin-bottom: 24px;
}
.social-buttons {
    margin-right: 20px;
    display: inline-block;
}
.fb_iframe_widget {
    display: inline-flex !important;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */

    visibility: visible;
    opacity: 1;
}

/* ==========================================================================
Home Page
========================================================================== */
.highlights p {
    font-size: 14px;
    color: #A1A1A1;
    line-height: 1.6;
}
.highlights a:first-child {
    margin-right: 10px;
}
.highlights p.date {
    margin-top: 10px;
    font-style: italic;
    font-size: 12px;
}

/* ==========================================================================
Investor Relations
========================================================================== */
.investor-relations-intro h2 {
    font-size: 36px;
    font-weight: 900;
}
.gold {
    background: #AD9261;
}
.move-up {
    margin-top: -60px;
}
.cols {
    margin-bottom: 30px;
}
.tab {
    min-height: 446px;
    background: #FFFFFF;
    padding: 20px;
}
.agm-tab{
    height: auto;
    background: #FFFFFF;
    display: inline-block;
}
.agm-tab img{
    width: 100%;
}
.agm-tab .bottom {
    position: absolute;
    bottom: 20px;
}
#agm-description{
    padding-right: 20px;
    min-height: 190px;
}
.primary-tabs {
    position: relative;
}
.primary-tabs .bottom {
    position: absolute;
    bottom: 20px;
}
.secondary-tabs {
    min-height: 470px;
}
.secondary-tabs {
    position: relative;
}
.secondary-description{
    min-height: 130px;
}
.secondary-tabs .bottom {
    position: absolute;
    bottom: 20px;
}
.secondary-tabs a {
    margin-right: 10px;
}
.secondary-tabs img{
    width: 100%;
}
.tab h6 {
    margin-top: 20px;
    margin-bottom: 0;
}
.tab p {
    margin-top: 30px;
}
.tab > .col-sm-6 {
    padding-left: 0;
}
.tab > .row {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
}
ul.bursa {
    list-style: none;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #A1A1A1;
}
ul.bursa li {
    padding-top: 4px;
    padding-bottom: 8px;
    border-bottom: 1px solid #EAEAEA;
}
ul.bursa li > a {
    color: #A1A1A1;
}
.investor-relations-content p {
    font-size: 14px;
    color: #A1A1A1;
    line-height: 1.6;
}
.investor-relations-content .divider {
    padding-bottom: 20px;
}
h4.name {
    color: #A1A1A1;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 6px;
    margin-top: 30px;
}
p.symbol {
    font-size: 16px;
    color: #A1A1A1;
    display: inline-block;
    margin-top: 0;
}
h6.location {
    font-size: 13px;
    color: #A1A1A1;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 0;
}
h1.result {
    font-size: 85px;
    color: #677BA8;
    font-weight: 700;
    display: inline-block;
    margin-top: 12px;
}
h5.change {
    display: inline-block;
    font-weight: 600;
    color: #A1A1A1;
    font-size: 18px;
}
h5.percent {
    display: inline-block;
    font-weight: 600;
    color: #A1A1A1;
    font-size: 18px;
}
h6.date, h6.time {
    display: inline-block;
    color: #A1A1A1;
    font-weight: 400;
    font-style: italic;
}
.investor-relations-content .btn {
    border: 1px solid #A1A1A9;
    color: #A1A1A9;
    font-size: 12px;
    font-weight: 500;
}
span.latest {
    background: #FFB203;
    color: #FFFFFF;
    padding: 2px 10px;
    border-radius: 4px;
    font-size: 12px;
    float: right;
    font-weight: 600;
}
p.news-date {
    font-size: 12px;
    font-style: italic;
    margin-top: 0;
}

/* ==========================================================================
Footer
========================================================================== */
footer p {
    font-size: 12px;
    color: #A1A1A1;
}

/* ==========================================================================
Clear Float
========================================================================== */
.cf:before, .cf:after {
    content: " ";
    /* 1 */

    display: table;
    /* 2 */
}
.cf:after {
    clear: both;
}
@media (max-width: 420px) {
    .back-to a {
        margin-top: 10px;
    }
    .secondary-tabs a {
        margin-top: 10px;
    }
    .hero-slider h2 {
        font-size: 30px;
    }
    .hero-1, .hero-2, .hero-3 {
        padding-top: 0 !important;
    }
    .btn.download.ac {
        margin-right: 0;
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .navbar-default {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .navbar-brand > img {
        max-width: 160px;
    }
    .navbar-nav {
        float: none;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 8px 15px 8px 30px;
    }
    .highlights .block {
        max-width: 480px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .flexslider h2 {
        font-size: 24px;
    }

    .hero-1 {

    }
    .hero-1, .hero-2, .hero-3 {
        height:420px;
        background-position: center;
        background-size: auto 100%;
        padding: 20px 0 !important;
    }
    .intro {
        min-height: 100%;
    }
    .section-padding {
        padding-bottom: 30px;
    }
    .move-up {
        margin-top: 0;
    }
    .company {
        padding-left: 15px;
        padding-right: 15px;
    }
    .director {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-details {
        padding-left: 0;
        padding-right: 0;
    }
    .news {
        padding-left: 15px;
        padding-right: 15px;
    }
    .news-article {
        padding-left: 15px;
        padding-right: 15px;
    }
    .article {
        padding: 0;
    }
    .article-img {
        padding: 0;
    }
    h4.news-title {
        margin-top: 24px;
    }
    .director img {
        float: left;
    }
    .primary-tabs {
        min-height: 100%;
    }
    .primary-tabs .bottom {
        position: initial;
        margin-top: 20px;
    }
    .agm-tab .bottom {
        position: initial;
        margin-top: 20px;
    }
    .secondary-tabs .bottom {
        position: initial;
        margin-top: 20px;
    }
    .secondary-tabs {
        min-height: 100%;
    }
    .flexslider .flex-direction-nav {
        display: none;
    }
    .flexslider .flex-direction-nav .flex-prev {
        left: 20px;
    }
    .flexslider .flex-direction-nav .flex-next {
        right: 20px;
    }
    #agm-description{
        padding: 20px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .navbar-brand > img {
        max-width: 180px;
    }
    .primary-tabs {
        min-height: 480px;
    }
    .secondary-tabs a {
        margin-top: 10px;
    }
    .highlights a:nth-child(2) {
        margin-left: 0;
        margin-top: 10px;
        display: block;
    }

    .hero-1, .hero-2, .hero-3 {
        height: 320px;
        background-position: center;
        background-size: 110% auto;
        padding: 40px 0 !important;
    }

    span.latest {
        float: left;
        margin-top: 6px;
        display: block;
    }
    .director {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-details {
        padding-left: 15px;
        padding-right: 15px;
    }
    .news {
        padding-left: 0;
        padding-right: 0;
    }
    .news-article {
        padding-left: 0;
        padding-right: 0;
    }
    .article {
        padding-left: 15px;
    }
    .director img {
        float: left;
    }
    #agm-description{
        padding: 20px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-brand > img {
        max-width: 200px;
    }
    .highlights a:nth-child(2) {
        margin-left: 0;
        margin-top: 10px;
        display: block;
    }
    .highlights .secondary-tabs {
        min-height: 460px;
    }
    .primary-tabs {
        min-height: 420px;
    }
    .secondary-tabs {
        min-height: 420px;
    }

    .hero-1, .hero-2, .hero-3 {

        height: 420px;
        background-position: center;
        background-size: 110% auto;
        padding: 60px 0 !important;
    }
}
@media (min-width: 1200px) {

    .hero-1, .hero-2, .hero-3 {

        height: 480px;
        background-position: center;
        background-size: 110% auto;
        padding: 60px 0 !important;
    }

}
